Subject: Ticket Assigned - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 15 Jul 2021 05:53:18 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information So disappointed with the few items that I have just received. Total 5 items I have placed & all are necessities for my children.

Noticed 2 items aren’t as to specs of the items I have been ordered & paid. And sad to say that 1 of the item which is the pj mask trolley bag is contaminated with dirts, seems very old stock & not taken care. What has been placed & paid  is 16” but what has been delivered is 14”. The other one is pacifier, I have placed 6 to 18 months & what I have got is from 0 to 6 months & design is not as to specs been placed.

Third one is the philips avent milk bottles 260mL, seems old stock as it was fab on 2019 & respecting to its expiry date, few months are left. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2858172